path: /build/build/game-music-emu-media-libs-0.6.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/game-music-emu -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/game-music-emu
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/game-music-emu && luet-portage --dir
    /pkgdir/game-music-emu media-libs/game-music-emu && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: game-music-emu
    version: 0.6.3
    category: media-libs
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Video game music file emulators
    uri:
    - https://bitbucket.org/mpyne/game-music-emu/wiki/Home
    license: LGPL-2.1
    buildtimestamp: 2023-09-29 05:33:46.136743673 +0000 UTC m=+81.053861606
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      emerge.packages: media-libs/game-music-emu
      kit: media-kit
      original.package.name: media-libs/game-music-emu
      original.package.slot: "0"
      original.package.version: 0.6.3
    treedir: /build/packages
  package_dir: /pkgdir/game-music-emu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 22e04e71a31f199f64d225f6c61cc3f67711990557c0f465232c73f9d742df0b
compressiontype: zstd
files:
- usr/include/gme/blargg_source.h
- usr/include/gme/gme.h
- usr/lib64/libgme.so
- usr/lib64/libgme.so.0
- usr/lib64/libgme.so.0.6.3
- usr/lib64/pkgconfig/libgme.pc
- usr/share/doc/game-music-emu-0.6.3/changes.txt.bz2
- usr/share/doc/game-music-emu-0.6.3/design.txt.bz2
- usr/share/doc/game-music-emu-0.6.3/gme.txt.bz2
- usr/share/doc/game-music-emu-0.6.3/readme.txt.bz2
- var/db/pkg/media-libs/game-music-emu-0.6.3/BDEPEND
- var/db/pkg/media-libs/game-music-emu-0.6.3/BUILD_TIME
- var/db/pkg/media-libs/game-music-emu-0.6.3/CATEGORY
- var/db/pkg/media-libs/game-music-emu-0.6.3/CBUILD
- var/db/pkg/media-libs/game-music-emu-0.6.3/CFLAGS
- var/db/pkg/media-libs/game-music-emu-0.6.3/CHOST
- var/db/pkg/media-libs/game-music-emu-0.6.3/CONTENTS
- var/db/pkg/media-libs/game-music-emu-0.6.3/COUNTER
- var/db/pkg/media-libs/game-music-emu-0.6.3/CXXFLAGS
- var/db/pkg/media-libs/game-music-emu-0.6.3/DEFINED_PHASES
- var/db/pkg/media-libs/game-music-emu-0.6.3/DESCRIPTION
- var/db/pkg/media-libs/game-music-emu-0.6.3/EAPI
- var/db/pkg/media-libs/game-music-emu-0.6.3/FEATURES
- var/db/pkg/media-libs/game-music-emu-0.6.3/HOMEPAGE
- var/db/pkg/media-libs/game-music-emu-0.6.3/INHERITED
- var/db/pkg/media-libs/game-music-emu-0.6.3/IUSE
- var/db/pkg/media-libs/game-music-emu-0.6.3/IUSE_EFFECTIVE
- var/db/pkg/media-libs/game-music-emu-0.6.3/KEYWORDS
- var/db/pkg/media-libs/game-music-emu-0.6.3/LDFLAGS
- var/db/pkg/media-libs/game-music-emu-0.6.3/LICENSE
- var/db/pkg/media-libs/game-music-emu-0.6.3/NEEDED
- var/db/pkg/media-libs/game-music-emu-0.6.3/PF
- var/db/pkg/media-libs/game-music-emu-0.6.3/PROVIDES
- var/db/pkg/media-libs/game-music-emu-0.6.3/REQUIRES
- var/db/pkg/media-libs/game-music-emu-0.6.3/SIZE
- var/db/pkg/media-libs/game-music-emu-0.6.3/SLOT
- var/db/pkg/media-libs/game-music-emu-0.6.3/USE
- var/db/pkg/media-libs/game-music-emu-0.6.3/environment.bz2
- var/db/pkg/media-libs/game-music-emu-0.6.3/game-music-emu-0.6.3.ebuild
- var/db/pkg/media-libs/game-music-emu-0.6.3/repository
package_cacheimage: ""
runtime:
  name: game-music-emu
  version: 0.6.3
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Video game music file emulators
  uri:
  - https://bitbucket.org/mpyne/game-music-emu/wiki/Home
  license: LGPL-2.1
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    emerge.packages: media-libs/game-music-emu
    kit: media-kit
    original.package.name: media-libs/game-music-emu
    original.package.slot: "0"
    original.package.version: 0.6.3
